/* --- fonts --- */
/*
@font-face {
	font-family: 'Helvetica';
	font-style: normal;
	src: local('Helvetica'), local('Helvetica'), url(/templates/thaire/css/fonts/HelveticaNeue.woff) format('woff');
}
*/
@font-face {
	font-family: 'RalewayRegular';
	font-style: normal;
	src: local('RalewayRegular'), local('RalewayRegular'), url(/templates/thaire/css/fonts/RalewayRegular.woff) format('woff');
}


/* --- basic styles --- */
body{
	font-size: 16px;
	font-family: 'RalewayRegular', Arial, sans-serif;
	background-color: #f4f1ec;
	height: 100%;
	width: 100%;
}

body.thai {
	font-size: 17px;
}
.cont_center{
	width: 975px;
	margin: 0 auto;
}
.fleft{
	float: left;
}
.overfl{
	overflow: hidden;
}
.top_bg{
	background: #f4f1ec url('/templates/thaire/img/blur_main_bg.jpg') no-repeat top center;
}
.right_red_link{
	color: #f2514b;
	text-align: right;
	display: block;
	font-size: 14px;
	text-decoration: underline;
}
.right_red_link:hover{
	text-decoration: none;
}
.width200{
	width: 200px;
}
.mbottom10{
	margin-bottom: 10px;
}
.mbottom30{
	margin-bottom: 30px;
}
.pbottom30{
	padding-bottom: 30px;
}
.ptop60{
	padding-top: 60px;
}
.ptop80{
	padding-top: 80px;
}
.ptop110{
	padding-top: 110px;
}
.ptop150{
	padding-top: 150px;
}

.border_bottom{
	border-bottom: 1px solid #eeeeee;
}
/* --- header --- */
.top_line{
	width: 100%;
	background-color: #25243e;
	height: 30px;
	line-height: 30px;
}
.top_line .fleft img.fixed{
	max-width: 50px;
	z-index: 50;
	margin-left: 20px;
}
.lang_box a{
	color: #ffffff;
	float: left;
	text-decoration: none;
	margin-left: 30px;
}
.lang_box a.active{
	color: #ce423d;
	font-weight: bold;
}
.fixed{
	position: fixed;
	top: 0;
}
header {
	position: relative;
	/*z-index: 20;*/
}

header{
	position: relative;
	/*z-index: 20;*/
}
.header{
	padding: 30px 0 30px 130px;
	margin-bottom: 70px;
}
h1.main_title{
	font-family: 'Droid Serif', serif;
	font-size: 27px;
	line-height: 30px;
	overflow: hidden;
	width: 305px;
	float: left;
	font-weight: normal;
	text-shadow: 3px 3px 5px #cecece;
	-webkit-text-shadow: 3px 3px 5px #cecece;
	-moz-text-shadow: 3px 3px 5px #cecece;
	-o-text-shadow: 3px 3px 5px #cecece;
	color: #25233f;
}
h2.main_title_red{
	font-family: 'Droid Serif', serif;
	color: #f2514b;
	float: left;
	font-size: 20px; /* was 18*/
	margin-top: 36px; /* was 39*/
	margin-left: 5px;
	font-weight: normal;
	text-shadow: 3px 3px 5px #cecece;
	-webkit-text-shadow: 3px 3px 5px #cecece;
	-moz-text-shadow: 3px 3px 5px #cecece;
	-o-text-shadow: 3px 3px 5px #cecece;
}
h2.main_title_red_th {
	font-size: 27px !important;
	margin-top: 2px !important;
}
.contacts{
	float: right;
	font-family: Helvetica, Arial, sans-serif;
}
.adres .contact_content{
	padding-right: 20px;
	border-right: 1px solid #555555;
}
.adres{
	width: 185px;
}
.tel{
	padding-left: 20px;
	width: 110px;
}
.contacts_item{
	float: left;
}
.contact_title{
	font-size: 15px;
	margin-bottom: 10px;
	color: #1f1f2d;
}
.contact_content{
	font-size: 14px;
	line-height: 16px;
	color: #555555;
}
.overlay_layer{
	width: 100%;
	height: 185px;
	background-color: #ffffff;
	opacity: 0.5;
	position: absolute;
	z-index: 0;
}
.overlay_layer.material_top{
	opacity: 1;
	background-color: #eeeeee;
}

/* sharings and search */
.share_box, .search_box{
	float: right;
	margin-top: 13px;
	margin-left: 10px;
}
.share_box a, .search_box a{
	-webkit-transition: transform 0.4s;
	-moz-transition: transform 0.4s;
	-o-transition: transform 0.4s;
	transition: transform 0.4s;
}
.share_box a:hover, .search_box a:hover{
	transform: rotate(360deg);
}
.yt1, .yt2, .tw, .fb, .goo, .search{
	background: url('../img/main_sprite.png') no-repeat;
	width: 33px;
	height: 33px;
	display: inline-block;
	margin-left: 5px;
}
.tw{
	background-position: 0 0;
}
.fb{
	background-position: -50px 0;
}
.goo{
	background-position: -209px -50px;
}
.yt1 {
	background-position: -50px -151px;
}
.yt2 {
	background-position: -80px -151px;
}
.search{
	background-color: #ce423d;
	border-radius: 50%;
	background-position: -9px -158px;
	margin-left: 0;
}
.search_box input{
	margin: 0;
	height: 33px;
	border-radius: 16px;
	padding: 0 15px;
	line-height: 33px;
	border: 1px solid #9A9A9A;
}
/*---*/
.share_material_box{
	padding-top: 2px;
	position: absolute;
	right: 0;
	margin: 3px;
	background-color: #ffffff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	width: 240px;
}
.share_material_box .share_box{
	float: none;
	border-bottom: 1px solid #eeeeee;
	padding: 20px;
	margin: 3px;
	text-align: center;
}
.share_material_box .no_data {
	border-bottom: none !important;
}

.share_material_box .share_box div{
	font-size: 14px;
	color: #25243e;
	margin-bottom: 10px;
}
.share_material_box .share_box a{
	margin: 0 10px;
}
.share_carousel_box{
	position: relative;
	overflow: hidden;
}
.prev_sl.prev_sl_share, .next_sl.next_sl_share{
	background: url('/templates/thaire/img/main_sprite.png') no-repeat;
	width: 12px;
	height: 18px;
	margin-top: -9px;
}
.prev_sl.prev_sl_share{
	background-position: -220px -120px;
}
.next_sl.next_sl_share{
	background-position: -270px -120px;
}
.share_carousel_box{
	padding: 20px 0;
}
.share_carousel_box .slid_box{
	width: 240px;
}
.share_carousel_box .slid_box .date_box{
	text-align: center;
}

.share_material_box .date_box{
	padding: 20px 0;
	text-align: center;
}

/* menu */
.main_menu{
	background-color: #ffffff;
	box-shadow: 1px 1px 7px rgba(49,49,64,0.35);
	-webkit-box-shadow: 1px 1px 7px rgba(49,49,64,0.35);
	-moz-box-shadow: 1px 1px 7px rgba(49,49,64,0.35);
	-o-box-shadow: 1px 1px 7px rgba(49,49,64,0.35);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	width: 100%;
	height: 50px;
	max-width: 960px;
	line-height: 50px;
	padding: 0 10px;
	z-index: 20;
}
.main_menu.full_width{
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	padding: 0;
	position: fixed;
	z-index: 100;
	max-width: 100%;
}
.main_menu.full_width .menu_item{
	margin-left: 5px;
}
.menu_item{
	margin-left: 20px;
	float: left;
	position: relative;
}

.menu_item a, .menu_item span {
	color: #000000;
	text-decoration: none;
	white-space: nowrap;
}
.menu_item a span {
	cursor: pointer;
}

.menu_item span {
	cursor: default;
}

.drop_down{
	position: absolute;
	height: 0;
	opacity: 0;
	overflow: hidden;
	transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	background-color: #ffffff;
	z-index: 50;
	border-radius: 0 0 10px 10px;
}
.drop_down a{
	display: block;
	white-space: nowrap;
	margin: 5px 15px;
	transition: margin 0.3s;
	-webkit-transition: margin 0.3s;
	-moz-transition: margin 0.3s;
	-o-transition: margin 0.3s;
}
.drop_down a:hover{
	margin-left: 19px;
	margin-right: 11px;
}
.drop_down:hover{
	height: auto;
	opacity: 1;
}
.menu_item:hover .drop_down, .drop_down.show{
	height: auto;
	opacity: 1;
	border: 1px solid #dadada;
}
.menu_arrow{
	background: url('/templates/thaire/img/main_sprite.png') no-repeat -109px -16px;
	width: 10px;
	height: 6px;
	margin-top: 23px;
	margin-right: 5px;
	display: inline-block;
	transition: margin-top 0.3s;
	-webkit-transition: margin-top 0.3s;
	-moz-transition: margin-top 0.3s;
	-o-transition: margin-top 0.3s;
}
.menu_item:hover .menu_arrow{
	margin-top: 26px;
}
.material_header{
	margin-bottom: -25px;
}
/* --- side_menu --- */
.side_menu{
	position: relative;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	background-color: #ffffff;
	width: 240px;
	float: right;
	padding-top: 75px;
	margin-top: 50px;
	z-index: 10;
}
.side_menu .matryoshka{
	top: -50px;
	bottom: auto;
	right: 45px;
	z-index: 20;
}
.side_menu li{
	height: 70px;
	width: 100%;
	border-top: 1px solid #eeeeee;
	text-align: center;
	font-size: 14px;
	display: table;
	font-weight: bold;
	}

.side_menu li .align{
	display: table-cell;
	vertical-align: middle;
	color: #25233f;
	text-decoration: none;
	background-color: #ffffff;
	transition: background-color 0.4s;
	-webkit-transition: background-color 0.4s;
	-moz-transition: background-color 0.4s;
	-o-transition: background-color 0.4s;
}
.side_menu li .align:hover{
	background-color: #eeeeee;
}
/* --- carousel --- */
.top_carousel_box{
	overflow: hidden;
	position: relative;
}
.slid_box{
	width: 860px;
}
.top_carousel_box .slid_box{
	margin: 55px auto;
}
.slide_item{
	float: left;
}
.slide_content{
	background-color: #ffffff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	overflow: hidden;
}
.slide_content .overfl{
	padding: 40px;
}
.slide_img{
	float: left;
}
.slide_img{
	display: block;
	max-width: 100%;
}
.slide_title{
	font-size: 26px;
	color: #333333;
	margin-bottom: 30px;
}
.slide_text{
	font-size: 14px;
	line-height: 1.2em;
	color: #444444;
	margin-bottom: 20px;
}
.date_box{
	font-size: 14px;
	color: #f54f45;
	font-weight: bold;
}

.prev_sl, .next_sl {
	background: url('/templates/thaire/img/main_sprite.png') no-repeat;
	width: 45px;
	height: 45px;
	position: absolute;
	top: 50%;
	margin-top: -22px;
}
.prev_sl{
	background-position: 0 -50px;
	left: 30px;
}
.next_sl{
	background-position: -54px -50px;
	right: 25px;
}
.pager_sl{
	position: absolute;
	left: 51%;
	bottom: 70px;
}
.pager_sl a{
	background: url('/templates/thaire/img/main_sprite.png') no-repeat -220px -15px;
	width: 12px;
	height: 12px;
	margin-right: 5px;
	text-indent: -9999px;
	display: block;
	float: left;
}
.pager_sl a.selected{
	background: url('/templates/thaire/img/main_sprite.png') no-repeat -170px -15px;
}
.matryoshka{
	position: absolute;
	bottom: 15px;
	right: 15px;
}

/* --- footer --- */
.bottom_line{
	text-align: center;
	color: #ffffff;
	width: 100%;
	background-color: #25243e;
	height: 30px;
	line-height: 30px;
}

/* --- content --- */
.content{
	overflow: hidden;
	width: 100%;
}
.blur_bg {
	background: url('/images/blur_bg.jpg')no-repeat center top;
	height: 275px;
	padding-top: 85px;
}
.blur_bg_no_gallery {
	height: 100px !important;
}

.blur_bg .cont_center{
	position: relative;
	width: 950px; /*was 880px*/
}
.material_main_img, .material_main_carousel_box .slid_box{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	overflow: hidden;
	width: 560px;
	height: 420px;
	background: #eee;
	margin-left: 35px;

}
.material_main_carousel_box{
	position: absolute;
	width: 560px;
	margin-left: 35px;
}
.prev_sl_material_main{
	left: -20px;
}
.next_sl_material_main{
	right: -23px;
}
.pager_sl_material_main{
	bottom: 10px;
	left: auto;
	right: 10px;
	margin: 0 auto;
}
.material_content .cont_center{
	width: 940px; /* was 880px*/
}
.cont_center_no_gallery {
	padding-top: 20px;
}
.material_main_img img{
	/*width: 100%;*/
	width: 600px;
	/*height: 420px;*/
}

.material_content_left{
	overflow: hidden;
	float: left;
	width: 660px; /* was 560*/
	padding-top: 290px; /* was 270*/
	margin-right: 20px;
	padding-bottom: 20px;
}

.material_content_left_no_img {
	padding-top: 20px !important;
}

.material_text{
	color: #444444;
	font-size: 14px;
	line-height: 1.2em;
}
.quote_icon{
	background: url('/templates/thaire/img/main_sprite.png') no-repeat -256px -55px;
	width: 40px;
	height: 26px;
	display: block;
	margin-bottom: 15px;
}
blockquote{
	font-size: 17px;
	line-height: 1.2em;
	overflow: hidden;
	width: 90%;
	font-weight: normal;
	font-style: italic;
	color: #322e24;
}

/* - table - */
table{
	width: 100%;
	border-spacing: 0;
	border: 1px solid #cccccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	border-collapse: separate;
	text-align: center;
	/* color: #777777; */
	font-size: 14px;
}

table td, table th {
	padding: 10px;
	border-left: 1px solid;
	border-top: 1px solid;
	border-color: #e5e5e5;
	vertical-align: middle;
	line-height: 1.5;
}
table th {
	border-top: none;
}
table tr{
	height: 60px;
}
.thai table td, table th {
	font-size: 16px;
}

table td:first-child, table th:first-child {
	border-left: none;
	border-right-color: #dddddd;
	font-weight: bold;
}
table td:first-child{
	/*background-color: #eeeeee;*/
}
table tr:last-child td:first-child{
	/*border-bottom-left-radius: 10px;*/
}

/* из-за background */

.tableR th:first-child {
	border-top-left-radius: 10px;
}
.tableR th:last-child {
	border-top-right-radius: 10px;
}

/* - matryoshki - */
.full_width_line{
	width: 100%;
	overflow: hidden;
}
.full_width_line.matryoshki{
	background: url(/templates/thaire/img/matryoshki_line.jpg) no-repeat center center;
	height: 150px;
}

.full_width_line.y120-ru-ru{
	background: url(/templates/thaire/img/120/line-ru-ru.jpg) no-repeat center center;
	height: 100px;
	cursor: pointer;
}
.full_width_line.y120-en-gb{
	background: url(/templates/thaire/img/120/line-en-gb.jpg) no-repeat center center;
	height: 100px;
	cursor: pointer;
}
.full_width_line.y120-th-th{
	background: url(/templates/thaire/img/120/line-en-gb.jpg) no-repeat center center;
	height: 100px;
	cursor: pointer;
}

.circle_box{
	text-align: center;
	margin: 0 auto;
	width: 630px;
	overflow: hidden;
}
.white_circle{
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	display: block;
	width: 130px;
	height: 130px;
	overflow: hidden;
	float: left;
	position: relative;
	margin-top: 10px;
	color: #000000;
	margin-left: 120px;
}
.white_circle:first-child{
	margin-left: 0;
}
.white_circle .white_bg{
	background-color: #ffffff;
	opacity: 0.7;
	width: 100%;
	height: 100%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
}
a.white_circle:hover .white_bg{
	opacity: 0.9;
}
.white_circle .circle_text{
	position: absolute;
	display: table;
	height: 130px;
	width: 130px;
	font-size: 18px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.white_circle .circle_text .align{
	display: table-cell;
	vertical-align: middle;
}
.circle_text {
	font-weight: bold;
}
/* --- */
.content_bg{
	background: #fefefe url(/templates/thaire/img/content_bg.jpg)no-repeat top center;
	max-width: 1280px;
	margin: 0 auto;
	height: 100%;
}
.kreml_bg{
	background: url(/templates/thaire/img/kreml_bg.jpg)no-repeat bottom center;
}
.left_column{
	float: left;
	width: 190px;
	border-right: 1px solid #dfdfdf;
	padding-right: 60px;
	margin-top: 50px;
	overflow: hidden;
}
.right_column{
	margin-top: 50px;
	padding-left: 60px;
	overflow: hidden;
}
.circle_img_block{
	text-align: center;
	text-decoration: none;
	color: #000000;
	line-height: 1.2em;
	overflow: hidden;
}
/*.circle_img_block:hover{
	text-decoration: underline;
}*/


.circle_img_block .overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	background-color: #ffffff;
	opacity: 0;
	transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
}
.circle_img_block:hover .overlay{
	opacity: 0.5;
}

.circle_img_box{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;
	width: 130px;
	height: 130px;
	border: 0;
	margin: 0 auto 20px auto;
	position: relative;
}
.circle_img_text{
	margin-bottom: 75px;
}
.circle_img_block:last-child .circle_img_text{
	margin-bottom: 10px;
}


/* --- titles --- */
h1, h2, h3, h4{
	margin: 0 0 10px 0;
	font-weight: normal;
	color: #25243e;
}
h1{
	font-size: 32px;
	margin-bottom: 30px;
}
h2{
	font-size: 26px;
}
h3{
	font-size: 22px;
}
h4{
	font-size: 19px;
}
.section_header{
	width: 100%;
	overflow: hidden;
	clear: both;
	margin-bottom: 30px;
}
h1.on_blur_bg{
	color: #ffffff;
	font-weight: normal;
	margin-bottom: 35px;
	text-shadow: 3px 3px 5px rgba(32,32,47,0.15);
	-webkit-text-shadow: 3px 3px 5px rgba(32,32,47,0.15);
	-moz-text-shadow: 3px 3px 5px rgba(32,32,47,0.15);
	-o-text-shadow: 3px 3px 5px rgba(32,32,47,0.15);
}
.h1_main_title, .h2_main_title{
	background: url('/templates/thaire/img/title_bottom_bg.png') no-repeat bottom center;
	float: left;
	font-weight: normal;
	font-family: 'Droid Serif', serif;
	color: #25243e;
}
.h2_main_title a, .h2_main_title a:visited {
	font-weight: normal;
	font-family: 'Droid Serif', serif;
	color: #25243e;
	text-decoration: none;
}

.h1_main_title{
	font-size: 22px;
	line-height: 35px;
	padding-bottom: 10px;
}
.h1_main_title .left_title_flag, .h1_main_title .right_title_flag{
	background: url('/templates/thaire/img/main_sprite.png') no-repeat;
	width: 48px;
	height: 32px;
	display: inline-block;
}
.h1_main_title .left_title_flag{
	background-position:  -23px -114px;
	margin-right: 25px;
}
.h1_main_title .right_title_flag{
	background-position: -128px -114px;
	margin-left: 25px;
}
.h2_main_title{
	line-height: 30px;
	font-size: 20px;  /*was 17 */
	padding-bottom: 5px;
}
.h2_main_title .left_title_flag, .h2_main_title .right_title_flag{
	background: url('/templates/thaire/img/main_sprite.png') no-repeat;
	width: 36px;
	height: 25px;
	display: inline-block;
}
.h2_main_title .left_title_flag{
	background-position:  -109px -54px;
	margin-right: 20px;
}
.h2_main_title .right_title_flag{
	background-position: -156px -54px;
	margin-left: 20px;
}


/* - news_list - */
.news_list{
	margin-right: -60px;
	overflow: hidden;
}
.news_list li{
	width: 280px;
	height: 339px;
	margin-right: 60px;
	float: left;
	margin-bottom: 30px;
	overflow: hidden;
}
.news_list li .img_box img{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	max-width: 100%;
	display: block;
}
.news_list li .img_box{
	margin-bottom: 25px;
	display: block;
	text-decoration: none;
}
.news_list li .img_box:hover{
	text-decoration: none;
}

.news_title{
	font-size: 17px;
	margin-bottom: 20px;
	display: block;
	text-decoration: none;
	color: #000000;
}

.thai .news_title {
	font-size: 18px;
}
.news_list li .date_box{
	margin-bottom: 15px;
}
.news_text{
	font-size: 14px;
	line-height: 1.2em;
	color: #666666;
	display: block;
	text-decoration: none;
}
.thai .news_text {
	font-size: 16px;
}
.red_titles li .news_title{
	color: #f2514b;
	font-size: 20px;
	font-weight: bold;
}
.news_list.red_titles li {
	height: 345px;
}
.news_list li a:hover{
	text-decoration: underline;
}
/* - // - */
/* --- opportunities --- */
.blur_tree_bg{
	background: url('/templates/thaire/img/blur_tree_bg.jpg') no-repeat top center;
	margin: 0 auto;
	max-width: 1280px;
	height: 828px;
	position: relative;
}
.blur_tree_bg .overlay_layer{
	max-width: 1280px;
	opacity: 0.65;
	height: 165px;
}
.opportunities .cont_center.ptop60{
	position: relative;
}
.opportunities{
	height: 165px;
	position: relative;
	z-index: 5;
}
.opportunities_title{
	width: 413px;
}
.opportunities_main_item{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	width: 420px;
	position: absolute;
	right: 30px;
	top: 80px;
}
.opportunities_main_item .text_box{
	padding: 30px 0 60px 0;
}
.opportunities_main_item .text_box,
.opportunities_main_item .item_title,
.opportunities_main_item .item_descript,
.opportun_news li .text_box,
.opportun_news li .date_box,
.bottom_box .bold_text,
.bottom_box .normal_text{
	position: relative;
	z-index: 5;
}
.translucent_bg{
	opacity: 0.93;
	width: 100%;
	position: absolute;
	top:0;
	bottom: 0;
	z-index: 3;
}
.opportunities_main_item .translucent_bg{
	background-color: #ce4037;
}
.opportunities_main_item .item_title{
	color: #ffffff;
	font-size: 22px;
	line-height: 30px;
	text-decoration: none;
	padding: 0 55px;
	display: block;
	margin-bottom: 15px;
}
.opportunities_main_item .item_title:hover{
	text-decoration: underline;
}
.opportunities_main_item .item_descript{
	color: #ffffff;
	padding: 0 55px;
	text-decoration: none;
	display: block;
	font-size: 14px;
	font-weight: normal;
}

.opportun_descript a.item_descript {
	position: relative;
	padding-top: 10px;
	z-index: 5;
	display: block;
	text-decoration: none;
	color: #000000;
	margin: 0 20px;
	font-size: 12px;
	line-height: 1.2;
}

.opportun_descript a.item_descript:hover {
	text-decoration: underline;
}
.opportunities_main_item .item_descript:hover{
	text-decoration: underline;
}
.opportun_news{
	margin-top: 55px;
}
.opportun_news li{
	width: 460px;
	height: 140px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	margin-bottom: 25px;
}
.opportun_news li .img_box{
	float: left;
}
.opportun_news li .translucent_bg{
	background-color: #ffffff;
}
.opportun_news li .opportun_descript{
	position: relative;
	overflow: hidden;
	height: 100%;
	padding: 35px 0;
	box-sizing: border-box;
}
.opportun_news li .text_box{
	position: relative;
	z-index: 5;
	display: block;
	text-decoration: none;
	color: #000000;
	margin: 0 20px;
}
.opportun_news li .text_box:hover{
	text-decoration: underline;
}
.opportun_news li .date_box{
	margin: 20px;
}

/* - logos carousel - */
.logos_carousel_box{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 120px;
}
.logos_carousel_box .cont_center{
	position: relative;
	display: table;
	height: 100%;
}
.logos_carousel_box .slid_box{
	position: relative;
	margin: auto;
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	padding: 0 70px;
}
.logos_carousel_box .overlay_layer{
	opacity: 0.85;
	height: 120px;
}
.logos_carousel_box .prev_sl_logos{
	left: 0;
}
.logos_carousel_box .next_sl_logos{
	right: 0;
}
.logos_carousel_box .slide_item{
	text-align: center;
}

/* --- bottom --- */
.bottom_train_bg{
	background: url('/templates/thaire/img/main_bottom_img.jpg') no-repeat top center;
	margin: 0 auto;
	height: 472px;
	max-width: 1280px;
}
.bottom_train_bg .cont_center{
	width: 840px;
}
h2.bottom_title_text, h3.bottom_title_text{
	font-family: 'Droid Serif', serif;
	overflow: hidden;
	text-transform: uppercase;
	font-weight: normal;
	width: 500px; /*was 250*/
}

h2.bottom_title_text{
	font-size: 22px;
	line-height: 30px;
	color: #FFFFFF;
	padding-top: 30px;
	padding-left: 20px;
	text-shadow: 2px 2px 5px #5a5a80;
	-webkit-text-shadow: 2px 2px 5px #5a5a80;
	-moz-text-shadow: 2px 2px 5px #5a5a80;
	-o-text-shadow: 2px 2px 5px #5a5a80;
}

.thai h2.bottom_title_text {
	display: inline-block;
	font-size: 32px;
}

h3.bottom_title_text{
	color: #f2514b;
	font-size: 20px;
	text-align: right;
	padding-left: 12px;
	font-weight: bold;
	text-shadow: 2px 2px 5px #eee;
	-webkit-text-shadow: 2px 2px 5px #eee;
	-moz-text-shadow: 2px 2px 5px #eee;
	-o-text-shadow: 2px 2px 5px #eee;
}
.thai h3.bottom_title_text{
	font-size: 25px;
	text-align: left;
	padding-left: 20px;
}

.bottom_box{
	position: relative;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	/*width: 200px;*/
	width: 244px;
	min-height: 265px;
	box-sizing: border-box;
	float: left;
	/*margin-left: 120px;*/
	margin-left: 54px;
	margin-top: 30px;
	padding: 35px 0 10px 0;
	z-index: 5;
	background-color: rgba(255,255,255,0.8);
}
.bottom_box:first-child{
	margin-left: 0;
}
.bottom_box .translucent_bg{
	background-color: #ffffff;
	opacity: 0.8;
}
.bottom_box .bold_text,
.bottom_box .normal_text,
.bottom_box .box_title {
	padding: 0 20px;
	display: block;
}
.bottom_box .box_title {
	color: #f2514b;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
}
.bottom_box .bold_text{
	font-size: 17px;
	margin-bottom: 10px;
}
.bottom_box .normal_text{
	font-size: 13px;
	color: #444444;
	margin-bottom: 20px;
}
.bottom_box .normal_text a{
	color:#444444;
	text-decoration: none;
}
.bottom_box .normal_text a:hover{
	text-decoration: underline;
}
.bottom_box.map{
	/*padding: 0;*/
	/*float: right;
	width: 242px;*/
}
.bottom_box .map_box{
	/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;*/
	/*border-radius: 10px;*/
	padding: 0 20px;
	overflow: hidden;
	/*margin-bottom: 10px;*/
	text-align: center;
}
.bottom_box .map_box img {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 0 17px;
	border-radius: 10px;
}

.locate{
	background: url('/templates/thaire/img/main_sprite.png') no-repeat -270px -8px;
	width: 12px;
	height: 21px;
	display: inline-block;
	margin-right: 7px;
	margin-top: 8px;
}
.btn_red_big .locate, .btn_blue_big .locate{
	margin-top: 18px;
}
/* - // - */

/* --- btns --- */
.btn_red, .btn_red_big, .btn_blue, .btn_blue_big{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	color: #FFFFFF;
	height: 40px;
	line-height: 40px;
	text-align: center;
	display: block;
	text-decoration: none;
	margin-bottom: 10px;
	border: 0;
	padding: 0 20px;
	font-size: 16px;
	cursor: pointer;
}

.btn_blue_search {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	color: #FFFFFF;
	line-height: 35px;
	text-align: center;
	text-decoration: none;
	margin-bottom: 10px;
	border: 0;
	padding: 0 20px;
	font-size: 16px;
	cursor: pointer;
}

.btn_red, .btn_red_big{
	background-color: #d3524a;
}
.btn_red_big, .btn_blue_big{
	height: 60px;
	line-height: 60px;
}
.btn_red:hover, .btn_red_big:hover{
	background-color: #f85044;
}
.btn_red:active, .btn_red_big:active{
	background-color: #b44540;
}
.btn_blue, .btn_blue_big, .btn_blue_search{
	background-color: #252240;
}
.btn_blue:hover, .btn_blue_big:hover, .btn_blue_search:hover {
	background-color: #302c55;
}
.btn_blue:active, .btn_blue_big:active{
	background-color: #211d3d;
}
.btn_red.disabled,
.btn_red_big.disabled,
.btn_red.disabled:hover,
.btn_red_big.disabled:hover,
.btn_red.disabled:active,
.btn_red_big.disabled:active,
.btn_blue.disabled,
.btn_blue_big.disabled,
.btn_blue.disabled:hover,
.btn_blue_big.disabled:hover,
.btn_blue.disabled:active,
.btn_blue_big.disabled:active{
	background-color: #f0f0f0;
	color: #cccccc;
}

/* --- Blog --- */
h1.title {
	font-size: 34px;
	font-weight: normal;
	margin-bottom: 20px;
}
.white_bg_box{
	background-color: #ffffff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	padding:60px 60px 20px 60px;
	margin-bottom: 60px;
	box-shadow: 0 0 7px #c1c1c1;
	-webkit-box-shadow: 0 0 7px #c1c1c1;
	-moz-box-shadow: 0 0 7px #c1c1c1;
	-o-box-shadow: 0 0 7px #c1c1c1;
}
.blog_list li{
	margin-bottom: 40px;
	overflow: hidden;
}
.blog_list li .img_box{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	float: left;
	max-width: 280px;
	margin-right: 60px;
}
.blog_list li a h2{
	color: #252240;
	font-size: 26px;
	margin-bottom: 15px;
	font-weight: normal;
}
.blog_list li a{
	text-decoration: none;
	color: #252240;
}
.blog_list li a:hover{
	text-decoration: underline;
}
.blog_list li .date_box{
	margin-bottom: 5px;
	font-size: 12px;
}
.blog_list li a.text_box{
	color: #777777;
	line-height: 1.2em;
}

.blog_list li a.text_box_h{
	color: #000;
	line-height: 1.2em;
}


.material_content p {
	color: #444444;
	font-size: 14px;
	line-height: 1.2em;
	text-align: justify;
	margin-bottom: 16px;
}

.thai .material_content p {
	font-size: 16px;
}
.material_content_left ul, .material_content_left ol {
	color: #444444;
	font-size: 14px;
	padding-left: 15px;
	margin-left: 15px;
}

.material_content_left ul {
	list-style: disc;
}
.material_content_left ol {
	list-style: decimal;
}

.material_content_left li {
	display: list-item;
	margin-bottom: 7px;
	line-height: 1.2em;
	font-size: 14px;
	text-align: justify;
}

.thai .material_content_left li {
	font-size: 16px;
}
.slide_item a {
	text-decoration: none;
}

.main_title_ru {
	width: 370px !important;
}

.main_title_th {
	width: auto !important;
	font-size: 32px !important;
}

.pagination p {
	display: inline-block;
}
.pagination ul, .pager ul {
	float: right;
	}
	.pagination ul:after, .pager ul:after {
		content: '';
		display: block;
		height: 0;
		visibility: hidden;
		overflow: hidden;
		clear: both;
	}

.pagination ul li, .pager ul li {
	float: left;
	padding: 2px;
}

.pagination ul li:after, .pager ul li:after {
	content: '';
	display: block;
	height: 0;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}

.tooltip{
	font-size:0;
}

.overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	background-color: #ffffff;
	opacity: 0;
	transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
}
.overlay:hover{
	opacity: 0.5;
}
/* paginator */
.pagination{
	font-size: 14px;
	color: #777777;
	margin-bottom: 10px;
	overflow: hidden;
}
.pagination p {
	display: inline-block;
	padding: 5px 0;
}
.pagination ul {
	float: right;
}
.pagination ul:after {
	content: '';
	display: block;
	height: 0;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}

.pagination ul li, .pager ul li {
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background-color: #EEEEEE;
	padding: 5px 7px;
	margin: 0 2px;
	list-style: none !important;
}
.pagination ul li:hover, .pager ul li:hover{
	background-color: #BEBEBE;
}

.pagination ul li:after, .pager ul li:after {
	content: '';
	display: block;
	height: 0;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.pagination ul li a, .pager ul li a {
	color: #777777;
	text-decoration: none;
}
.pagination ul li span{
	color: #D3524A;
}
.pagination ul .pagination-start span,
.pagination ul .pagination-prev span,
.pagination ul .pagination-next span,
.pagination ul .pagination-end span{
	color: #aaaaaa;
}

.pagination ul li span {
	color: #D3524A;
	cursor: default;
}


.pagenavcounter {
	display: none;
}

/* --- side_menu --- */
.side_menu_box{
	position: relative;
}
.side_menu{
	position: absolute;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	background-color: #ffffff;
	width: 240px;
	/*float: right;*/
	padding-top: 75px;
	margin-top: 50px;
	right: 5px;
	top: 370px;
}

.form-horizontal {
	margin-bottom: 20px;
}
.control-group {
	margin-bottom: 10px;
}

.form-horizontal legend {
	margin-bottom: 10px;
}

.controls input[type=text], .controls input[type=email] {
	width: 367px;
}

.appeal-form {
	font-size: 14px;
}
.appeal-form fieldset {
	padding-bottom: 20px;
}

.appeal-form legend {
	padding: 10px 0;
	max-width: 720px;
}

.appeal-form .control-label {
	padding: 5px 0;
}
.appeal-form textarea, .appeal-form input,.appeal-form select {
	font-family: "RalewayRegular", Arial, sans-serif;
}
.appeal-form textarea, .appeal-form input[type=tel], .appeal-form input[type=file] {
	width: 367px;
}
.appeal-form select {
	width: 371px !important;
}

#system-message-container {
	display: inline-block;
	padding: 20px;
	background: #cc6666;

	min-width: 330px;
	margin-bottom: 20px;
}
#system-message-container p {
	color: white;
	margin-bottom: 2px;
}
.one-col {
	padding-bottom: 40px;
	max-width: 720px;
}
.pad-left-10 {
	padding-left: 10px;
}
.pad-left-20 {
	padding-left: 20px;
}


.error-message {
	margin-top: 160px;
	padding-left: 40px;
	display:inline-block;
	font-size: 32px;
}

#finder-search #q {
	line-height: 30px;
	height: 30px;
	font-family: "RalewayRegular", Arial, sans-serif;
	padding: 0 5px;
	width: 400px;
}

#finder-search {
	margin-bottom: 20px;
}

.search-results li {
	padding: 10px 0;
}

.search-results {
	list-style: decimal;
}

.black_and_white {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  -webkit-filter: grayscale(1);
}

#return_form input {
    padding: 5px;
    margin: 5px;
}

#return_form input[type=button] {
    min-width: 150px;
}

.restable {
    margin-bottom: 20px;
}

#return_res {
    margin-top: 20px;
}

